La contraseña que ha ingresado no es correcta…

Inicio Foros Foro principal Instalación y Configuración La contraseña que ha ingresado no es correcta…

  • Este debate está vacío.
Viendo 10 entradas - de la 1 a la 10 (de un total de 10)
  • Autor
    Entradas
  • #32662
    Ramón Arauzo
    Miembro

    Buenos días.
    Estoy intentando instalar el programa pero a la hora de hacerlo en la pantalla de Opciones de instalación de PostgreSQL me pide una contraseña. Da igual lo que ponga me aparece un mensaje: “La contraseña que ha ingresado no es correcta para el usuario de base de datos postgres” y ahí se acaba la historia. ¿Una ayuda por favor? Utilizo W7 32 bts. Saludos y gracias.

    #38284
    Ramón Arauzo
    Miembro

    ¿Nada?¿A nadie le pasa lo mismo?

    #38285
    WS Biz
    Miembro

    Fijate si no hay algún requerimiento especial para las contraseñas del PostgreSQL. No recuerdo si tiene, pero por las dudas ingresá una contraseña con mayúsculas, minúsculas y números. Mi contraseña tiene todo eso y funciona perfecto (tanto en Linux como Windows)

    #38286
    Ramón Arauzo
    Miembro

    Pues no, no hay manera de instalarlo. Lo único que se me ocurre es que tuviera instalado de antes otra aplicación que utilizara postgreSQL y que se haya quedado bloqueada. Seguiré probando. Un saludo y gracias.

    #38294
    Federico Cristina
    Superadministrador

    Buenas,

    Una vez se me presentó un problema similar con el instalador de la versión 8.4 de Postgres (sin utilizar el instalador de Libertya). Dado que en ese momento necesitaba resolver el asunto simplemente instalé Postgres 8.3 el cual no me mostraba el mensaje de error al que hacés referencia. Me suena que el tema tiene alguna relación con la gestión de usuarios/perfiles de Windows 7 o algo por el estilo.

    En tu caso probaría entonces a instalar Postgres 8.3 independientemente y luego usar el instalador Libertya, el cual debería detectar que ya tenés postgres y omitir dicho paso.

    Slds,
    Federico

    #38295
    Anónimo
    Inactivo

    Buen día.

    Estoy tratando de instalar la versión 15.03 y tengo este mismo problema.

    Tenía instalado previamente la versión 8.3 de PostgreSQL, con el JDK 1.7, todo funcionando correctamente. El error me lo da cuando se me pide que ingrese el nombre de la base de datos a crear, y la contraseña de postgres.

    ¿Podría alguien decirme qué puedo hacer? Gracias.

    Saludos

    #38287
    Anónimo
    Inactivo

    Me pasa exactamente lo mismo, instalando la 15.03, es la primera instalación, Win7 32bit

    #39223
    Anónimo
    Inactivo

    Amigo resolviste lo de la contraseña de la base de datos . yo tengo el mismo problema cuando ingreso a parametros de conexion de libertya ,

    org.posgresql.util.PSQLExceptopm; fatal la autentificacion password fall para el usuario libertya

    #38288
    Carranza Carlos
    Participante

    Desinstalen el sistema, desinstalen postgresql (si no se desinstaló del sistema), eliminen el usuario postgresql de windows y vuelvan a instalar el sistema, cuidando la contraseña que colocan cuando el instalador solicite la misma para windows

    #39224
    Anónimo
    Inactivo

    Buenas, sé que es un poco tarde para contestar pero quizas a otro le sirva. A mi me había pasado cuando instale libertya en windows server 08, lo resolví poniendo una contraseña de varios caracteres. Algo así como Libertya1234567892016. previamente había realizado la instalación del Postgresql en una note con windows 7 y me había dejado usar una contraseña mas simple, no sé si el conflicto es por Win server.

    Saludos,

Viendo 10 entradas - de la 1 a la 10 (de un total de 10)
  • Debes estar registrado para responder a este debate.